import { BaseStore } from "./base_store";
import {observable, action,computed} from "mobx"

export class FeaturedBanner extends BaseStore {
  @observable formData = {
    item_id: '',
  };

  constructor(context) {
    super(context);

    this.url = 'home_layout/featured_banner';
    this.formData = this.formData;
  }

  @action
  setItem(data){
    this.formData.item_id = data;
  }
}
